headline: jq

blurb: |

  jq is a lightweight and flexible command-line JSON processor.

body1: |

  jq is like `sed` for JSON data - you can use it to slice and filter
  and map and transform structured data with the same ease that `sed`,
  `awk`, `grep` and friends let you play with text.

body2: |

  jq is written in portable C, and it has zero runtime
  dependencies. You can download a single binary, `scp` it to a far away
  machine of the same type, and expect it to work.

body3: |

  jq can mangle the data format that you have into the one that you
  want with very little effort, and the program to do so is often
  shorter and simpler than you'd expect.

tail: |

  Go read the [tutorial](tutorial/) for more, or the [manual](manual/)
  for *way* more.

  Ask questions on [stackoverflow](https://stackoverflow.com/) using the [jq
  tag](https://stackoverflow.com/questions/tagged/jq), or on the
  [#jq](http://irc.lc/freenode/%23jq/) channel on
  [Freenode](https://webchat.freenode.net/).

news:
  - date: 2015-01-01
    body: |

      jq 1.5rc1 Get it on the
      [releases](https://github.com/stedolan/jq/releases) page.

  - date: 2014-06-08
    body: |

      jq 1.4 (finally) released! Get it on the [download](download/) page.

  - date: 2013-05-19
    body: |

      jq 1.3 released.

